﻿
.EditingFormTable
{
	width: 100%;
}
.EditingFormCategoryRow
{
	width: 100%;
	padding: 10px;
	background-color: #00549f;
}
.EditingFormCategory
{
	font-weight: bold;
	color: #fff;
	font-size: 14px;
}
.EditingFormLabelCell
{
	vertical-align:top;
	width: 33%;
}
.EditingFormLabel
{
	font-weight: bold;
	font-size: 12px;
}
.EditingFormValueCell
{
	vertical-align:top;
	width: 67%;
}
.EditingFormControlNestedControl
{
}
.EditingFormErrorLabel
{
	font-size: 10px;
	color: Red;
}
